This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1253093 - criu-1.6.1 is available
criu-1.6.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: criu (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adrian Reber
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-12 20:11 EDT by Upstream Release Monitoring
Modified: 2015-12-01 14:51 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.6.1-1.fc23 criu-1.6.1-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-25 12:07:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-12 20:11:52 EDT
Latest upstream release: 1.6.1
Current version/release in rawhide: 1.6-2.fc23
URL: http://download.openvz.org/criu/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-12 20:12:06 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-JIFI7e/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-JIFI7e/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-08-13 04:29:57 EDT
adrian's criu-1.6.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=677103
Comment 3 Fedora Update System 2015-08-13 06:01:02 EDT
criu-1.6.1-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/criu-1.6.1-1.fc23
Comment 4 Fedora Update System 2015-08-13 06:02:31 EDT
criu-1.6.1-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/criu-1.6.1-1.fc22
Comment 5 Fedora Update System 2015-08-14 22:14:43 EDT
Package criu-1.6.1-1.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing criu-1.6.1-1.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13476/criu-1.6.1-1.fc23
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2015-08-25 12:07:08 EDT
criu-1.6.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-12-01 14:51:02 EST
criu-1.6.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.